<?php
/**
  * Copyright (c) 2006-2018 Massachusetts General Hospital
  * All rights reserved. This program and the accompanying materials
  * are made available under the terms of the i2b2 Software License v2.1
  * which accompanies this distribution.
  *
  * index.php
  * Registration form
  * @category ACT
  * @package  Registration 
  * @author   Nich and Jay
  * @version  May 2018
  */
require_once('i2b2.php');
require_once('config.php');


?>
<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Example User Reg</title>
	<link rel="stylesheet" href="css/style.css" />
	<link rel="stylesheet" href="ui/jquery-ui.css" />
	<link href="https://fonts.googleapis.com/css?family=Roboto|Open+Sans" rel="stylesheet">
	
</head>
<body>
	<div id="main">		
Example User Reg			

				
				<article id="article" >
					<form class="form" action="register.php" method="POST" ><input type="hidden" name="enc" value="<?php echo $encrypted_pw; ?>"/>
						<fieldset>
<span style="font-family:'Roboto';font-size:18px;color:#0b6179;">Enter Your Information</span><br/><br/>
								
							<div class="row">
								<div class="item">
									<label for="user_name" id="lbl_user_name">Username:<em>*</em><a href="javascript:;" class="tooltip" title="AD Username"></a></label>
									<input type="text" id="user_name" name="user_name" style="color:#aeaeae;" />
									</div>	
								</div>
								<div class="row">
								<div class="item">
									<label for="email" id="lbl_email">E-mail address:<em>*</em><a href="javascript:;" class="tooltip" title="Please enter your organizational<br />e-mail address."></a></label>
									<input type="text" id="email" name="email" onblur="$('#email').css('border','1px solid #c5c5c5');" />
									</div>
									</div>
							
							<div class="row">
								<div class="item">
									<label for="full_name" id="lbl_full_name">Full Name (e.g. Doe, John): <em>*</em></label>
									<input type="text" id="full_name" name="full_name" onblur="$('#full_name').css('border','1px solid #c5c5c5');" />
							   </div>  
							</div>
							
						</fieldset>
						<fieldset>
						<div class="submit">								
								<input type="submit" value="Complete Registration" />								
							</div>
						</fieldset>
							
												
						

						
				


					</form>
				</article>

			
			<span class="copy">Copyright &copy; 2018</span>
		
	</div>
</body>
</html>
